# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-08-12 01:02
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('work', '0005_project_video_intro_caption'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='category',
            name='we_are',
        ),
    ]
